local ns = _G.WoWTranslate_UK_NS

local tdt = Enum and Enum.TooltipDataType
local translator = setmetatable({ tooltipDataType = tdt and tdt.Macro }, { __index = ns.BaseTooltipTranslator })
ns.TranslationsManager:Add(translator)
